<p>
  In der Phase des konzeptionellen Entwurfs wird eine Datenbank modelliert und in einem Modell
                    abgebildet. Hierfür kann das
  <b>
    Entity-Relationship-Modell
  </b>
  herangezogen werden. Man erhält eine
                    grafische Darstellung, die die Datenbank unabhängig von dem Datenbanksystem, in dem sie realisiert werden soll
                    und unabhängig von der Software- und Hardwarelandschaft, in dem das System dann installiert wird, beschreibt.
</p>
<p>
  Der Bestimmung der
  <b>
    Kardinalität
  </b>
  einer Beziehung kommt eine hohe Bedeutung zu. Hier wird
                    festgelegt, wie viele Entitäten aller beteiligten Entitätstypen in eine Beziehung gehen.
                    Entitäten sind hierbei die konkreten Ausprägungen eines Entitätstyp, also ist z.&nbsp;B. das
                    &bdquo;Neujahrskonzert im Kulturpalast&ldquo; eine Entität des Entitätstyps &bdquo;Veranstaltung&ldquo;.
  <br />
  Wir unterscheiden die Kardinalitäten
  <b>
    1:1
  </b>
  ,
  <b>
    1:n
  </b>
  und
  <b>
    n:m
  </b>
  .
</p>